Skip to main content
GET
/
workspace
/
google
/
{workspaceId}
cURL
curl --request GET \
  --url https://api.hyra.io/workspace/google/{workspaceId} \
  --header 'Authorization: Bearer <token>'
{
  "setup": true,
  "format": {
    "first_name": "<string>",
    "last_name": "<string>",
    "email": "<string>"
  },
  "admin_email": "<string>"
}

Documentation Index

Fetch the complete documentation index at: https://docs.hyra.io/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

workspaceId
string
required

Response

200 - application/json

Default Response

setup
boolean
required
format
object
admin_email
string